POV-Ray : Newsgroups : povray.unix : Compiling for CentOS 5.10 : Re: Compiling for CentOS 5.10 Server Time
20 Sep 2021 07:43:20 EDT (-0400)
  Re: Compiling for CentOS 5.10  
From: Ger
Date: 12 Feb 2014 02:57:56
Message: <52fb2984@news.povray.org>
jhu wrote:

> Ger <No.### [at] ThankYou> wrote:
>> Doctor John wrote:
>> > On 12/02/14 00:59, Excentp wrote:
>> >>
>> >>
>> >> Forgive me if I don't know how to format the excerpt, I'm new here.
>> >>
>> >>
>> >
>> > I don't have CentOS so I can't check this but have you tried:
>> >
>> > ./configure COMPILED_BY="Your Name <your.email>"
>> > --with-boost-thread=boost_thread-mt LIBS="-lboost_system
>> > -lboost_thread"
>> >
>> > John
>>
>> And try boost 1.53
>> --
>>
>> Ger
> 
> Why are there so many issues with linking to boost? 

I know that boost 1.50 had some problems but other than that I have no clue
whatsoever.
But what I do know is that the little script I posted to compile Povray on OpenSuse
works like a charm.
It most likely won't work straight out of the box on Debian but it lists all libs you
need to create a fully functional Povray, including preview window.

-- 

Ger


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.